New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Avatars

Save the start and end an avatar video exports with

PUT
/api/v1/talking-head/videos/{video_id}/trim

Path Parameters

video_id*Video Id

Request Body

application/json
  1. body
trim?array<number>|

Seconds [start, end] the export keeps; null keeps the whole video

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/talking-head/videos/string/trim' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null